.controlTable
{
    background-color:#F7F6F3;
    border-color:#E6E2D8;
    border-style:solid;
    border-width:1px;
    color:#333333;
    padding:0;
    text-align:center;       
}

.controlTitle
{
    background-color:#5D7B9D;
    font-weight:bold;
    font-size:1em;
    color:White;
}

.controlTextBox
{
    font-size:0.8em;
}

.controlButton
{
    background-color:#FFFBFF;
    border-color:#CCCCCC;
    border-style:solid;
    border-width:3px;
    font-size:1.2em;
    color:#284775;
    padding: 2px 3px;
}

.styledTable
{
	color: #333333;
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}

.styledTable tr
{
	background: #F7F6F3;
}

.styledTable tr.altRow
{
	background: #FFFFFF;
	color: #284775;
}

.styledTable th
{
	font-weight: bold;
	color: #FFFFFF;
	background: #5D7B9D;
	padding: 1px 8px;
}

.styledTable td
{
	padding: 1px 8px;
}
